## drf-generators 0.2.7

=== debian/changelog ===
drf-generators (0.2.7-1) unstable; urgency=low

  * Initial release (Closes: #804847).

 -- Michael Fladischer <fladi@debian.org>  Tue, 28 Apr 2015 17:35:01 +0200
