## drf-generators 0.2.8

=== debian/changelog ===
drf-generators (0.2.8-2) unstable; urgency=low

  [ Ondřej Nový ]
  * Fixed VCS URL

  [ Michael Fladischer ]
  * Bump Standards-Version to 3.9.8.

 -- Michael Fladischer <fladi@debian.org>  Fri, 20 May 2016 11:27:18 +0200

drf-generators (0.2.8-1) unstable; urgency=low

  * New upstream release.
  * Bump Standards-Version to 3.9.7.
  * Use https in Vcs-Git field.

 -- Michael Fladischer <fladi@debian.org>  Thu, 25 Feb 2016 09:14:11 +0100
