=== debian/control ===
--- 
+++ 
@@ -9,12 +9,12 @@
                python-setuptools,
                python3-all,
                python3-setuptools
-Standards-Version: 3.9.6
+Standards-Version: 3.9.8
 X-Python-Version: >= 2.7
 X-Python3-Version: >= 3.2
 Homepage: https://github.com/brobin/drf-generators
 Vcs-Browser: https://anonscm.debian.org/cgit/python-modules/packages/drf-generators.git
-Vcs-Git: git://anonscm.debian.org/python-modules/packages/drf-generators.git
+Vcs-Git: https://anonscm.debian.org/git/python-modules/packages/drf-generators.git
 
 Package: python-djangorestframework-generators
 Architecture: all
