## drf-generators 0.4.0

=== debian/changelog ===
drf-generators (0.4.0-1) unstable; urgency=medium

  * Team upload
  * New upstream version 0.4.0
    - Closes: 907325
  * Bump dh to 12
  * Delete file debian/clean
  * Add Rules-Requires-Root
  * Bump Standards-Version to 4.4.1

 -- Håvard Flaget Aasen <haavard_aasen@yahoo.no>  Sat, 07 Dec 2019 17:54:17 +0100

drf-generators (0.2.8-3) unstable; urgency=medium

  * Team upload.
  * d/control: Set Vcs-* to salsa.debian.org
  * d/copyright: Use https protocol in Format field
  * d/control: Remove ancient X-Python-Version field
  * d/control: Remove ancient X-Python3-Version field
  * Convert git repository from git-dpm to gbp layout
  * Use debhelper-compat instead of debian/compat.
  * Drop Python 2 support.

 -- Ondřej Nový <onovy@debian.org>  Thu, 25 Jul 2019 21:19:12 +0200
