## drf-generators 0.5.0

=== debian/changelog ===
drf-generators (0.5.0-1) unstable; urgency=medium

  * Team upload
  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

  [ Håvard Flaget Aasen ]
  * New upstream version 0.5.0
  * Update Standards-Version to 4.5.0
  * Bump debhelper to 13
  * Add superficial autopkgtest

 -- Håvard Flaget Aasen <haavard_aasen@yahoo.no>  Sun, 17 May 2020 08:33:44 +0200
