=== debian/tests/control ===
Test-Command: set -e ; for py in $(py3versions -r 2>/dev/null) ; do cd "$AUTOPKGTEST_TMP" ; echo "Testing with $py:" ; $py -c "import drf_generators; print(drf_generators)" ; done
Depends: python3-all, python3-djangorestframework-generators
Restrictions: superficial
